Subject: RE:Message from Walmart.com Customer, Ref ID: 409F84929ABC4146A811BAC443641C4F #Ref 20251109003432569
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Nov 2025 08:30:10 -0800

Hello Nichole,

Thank you for reaching out.

Could you please specify the exact item you purchased? In most cases, if the product was purchased as a set, the shams are not sold separately.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Nichole Dewalt

Hello! I was wondering if you sold your shams separately at all? I bought the velvet purple set, but I use king pillows. I was wondering if I could buy the king shams?

Thank you!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 409F84929ABC4146A811BAC443641C4F